git tag -f R0_9 a371abadb19cda20dfc2fdd258ed27c8171acdbe^1
git tag -f R1_0M3 85e3a01d43eb8e28bfbb5f6d2dd1246bb9d5e42e^1
git tag -f R1_0M4 c55be3992cb5fdbd152f98d93149ec3e52a720f5^1
git tag -f R1_0M5 162e0093187bc07672cf0f6d3404c834ac6962fd^1
git tag -f R4_0 52bbd559783c6eac96dfb5d057fd45107b6f2ef3^1
git tag -f Root_TestEMF c4c1e6575cd5ee4cb5e9b12eb251014459f2a004^1
git tag -f Root_compat_unit_tests 25713b6a77323764daee468777bbf5ca12215c81^1
git tag -f Root_e4_popup ccc4d22ed5f0eb97e14e94e401575b2b1c6ddf36^1
git tag -f Root_translation_branch 115bb0dd0d8caf5e1405f5b67f48f0f4e5882b17^1
git tag -f bug_325392_revert 987314591877915100183cf232bfacc19d16f590^1
git tag -f v20081120-1100 e9fb13fdcd870bfd30dc6ffe02ff2b646669a589^1
git tag -f v20081211-1515 56a19839d92220a072f376919d464b02e14064ea^1
git tag -f v20081217-1800 686c5718ae32cc3a03ab54017d3e070b259e88fb^1
git tag -f v20081218-1430 e904b44171c186d86bff486c07bb51e0b03d752d^1
git tag -f v20081219-0900 21ac0e188a1aedd6d9ea70ba48dde879e6546c5e^1
git tag -f v20090101-1930 e642ffd52cc5157bf55f14b6adca3a8bac029376^1
git tag -f v20090108-1930 0f63eeb74967db8741c33a19e8b9e9e841ddb97f^1
git tag -f v20090113-1430 d2e5ccace5324f152df027f511de28ee3768177d^1
git tag -f v20090115-1400 0a1f1ed4810341776666af760ad3266c5b302a15^1
git tag -f v20090123-1000 95928aa42be3444a220402141315fe8d49562a3e^1
git tag -f v20090128-1200 c51336d578d5967c7489cf186a5fc62b422111c9^1
git tag -f v20090129-1930 a82b4d5810e1065c16d06d21add948301b213183^1
git tag -f v20090203-1930 c92bd7d1349856d68b31bf666f7886d2ee289d30^1
git tag -f v20090204-2045 4d2a83d9380cf8befb37be77a09670cc468a3574^1
git tag -f v20090205-1745 ac52375c28bd6ee3b1bb31d34697f73ee4754e92^1
git tag -f v20090206-0840 9d74cfd2d0da32936b4fe8a5aa3f82e8b518bd37^1
git tag -f v20090206-1045 46a22571bf9653f74bdc54de036cb6f9937753d3^1
git tag -f v20090212-1930 99df269f0da70753df9260391a12d40888145d24^1
git tag -f v20090220-1300 11b0f58e6005e4f9b2dd0ab1cde60aa3870d314a^1
git tag -f v20090226-1300 0ab1cb44df08bc85f3288dc90b5add3e94cf679d^1
git tag -f v20090226-1330 3899b2b5f5b51d79c80d6301222b962eb477cafd^1
git tag -f v20090227-1300 d57e0ecc6f1f44dde37209c14865d8507cf9d941^1
git tag -f v20090227-1530 b7be3d8fe574ed92b869647b07f8dd557dde7316^1
git tag -f v20090305-1930 1a46258d3d30f84dae56fb7f9d4daaffb2d4c17f^1
git tag -f v20090311-1400 3eb9e673a955a6c86d8bb387b61a20735df04179^1
git tag -f v20090317-1930 00277ea11a71286169abc13c8cef8186755425e6^1
git tag -f v20090318-1930 0906ebc377e52f78aecac38e22c97249c40520dd^1
git tag -f v20090319-0830 954b370f57db1352582464ad81abffcdbb1c2801^1
git tag -f v20090402-1930 1633619d9aa277ef98ecd2b712fd4fcf69489670^1
git tag -f v20090409-1930 87a40ef2e816db42ac9599030a22c1604217bd26^1
git tag -f v20090417-1930 de1250ea168103ed9bf6594840f12e84edf4dbd0^1
git tag -f v20090423-2100 58deb6b05c48cdc35e6363c3daffc11adcb4ffe1^1
git tag -f v20090507-1115 a200f935fe7bdbc72d1aa02cc5850cc082fee348^1
git tag -f v20090521-1500 2e22fb51813b508f15120d153be89e0ed2a531f4^1
git tag -f v20090521-1930 b64168cefe41d970d61194f045e25d03efd1aec6^1
git tag -f v20090528-1930 28797037bd28dc5bb8b1ea95b03ec8f7ca2c3a4b^1
git tag -f v20090604-1100 2f5d777c17188fb7166b65a1b6d179fc045753f9^1
git tag -f v20090605-1100 b74388abfb859482dc0bbc4613795af69a6ea27d^1
git tag -f v20090609-1530 cc44fe1cde189ddd09d839bbf93b065a7d22b02e^1
git tag -f v20090610-1600 663b82fd3a343d20581a24f5745c59809ea9a899^1
git tag -f v20090611-1930 335bf6fa260b8cd84c487f4bf18715caf8f403e0^1
git tag -f v20090612-1930 eb6e10b1ffc7585c54cb8425c860342faeeb2eba^1
git tag -f v20090615-1930 ef349f3137bab29dfed7ab4b2c82bbb314852b1b^1
git tag -f v20090616-1500 db9b2757c5ac31e183e75814ad92886471496897^1
git tag -f v20090617-1130 46f4e9968b25874c263871d592fc5d83eeff6866^1
git tag -f v20090618-1530 a658466478fd542e0af53f58f343d191afe5449c^1
git tag -f v20090618-1600 b96869dfbdabd2217cbd0be1974f4bc06b3c2722^1
git tag -f v20090619-1530 4caf32fc204ee10362f23d2923474b279236ecbd^1
git tag -f v20090622-1500 5dd24831068552b42736dab78e9aa16d7497df3e^1
git tag -f v20090623-1500 2c8a97311fb547e0558c68d06cbcbd63cf19145d^1
git tag -f v20090624-1500 720ab827bccc46e1e124c8470aac70dbafce7e5c^1
git tag -f v20090624-1930 bb3cd2036a011452ca1ebdadecc6feeb9fbf62f2^1
git tag -f v20090625-1500 39c06af375982ffdcc0dc2680d2bf4bae621c4f0^1
git tag -f v20090625-2000 4bb9f3fd3335e189f561b03600809f2198419734^1
git tag -f v20090626-1330 eb0c84465b72d8f133d51843b0cb449575f416be^1
git tag -f v20090626-1800 dcfbc9a00bd5ebf18a548aaaeceb95183352b14b^1
git tag -f v20090629-1130 5b2ccc1aad755d494bb5b501bfd27b535efc3f2c^1
git tag -f v20090629-1530 3945546d284050c003540e0a2eb948a9f4970fdc^1
git tag -f v20090630-1500 cfc37373fe25bfe5a42a932f704ab8feb2d14e82^1
git tag -f v20090706-1930 009edc8898b7a63c8d2f91e1d46006578aed6670^1
git tag -f v20090707-1500 9b5049cbbe9fa2a23e672ee0e0c6912a269f7f75^1
git tag -f v20090708-1500 14554493344cce589a2546dc6b4f3885591b5ff5^1
git tag -f v20090709-1530 c20df647f1ee3e346c3de2e2b1441ab0db83c356^1
git tag -f v20090710-1500 6798bb0ff8d108de09b22976a93652f5cb3f0992^1
git tag -f v20090712-2130 1a07bbb3fb3caf059b3a0bc521233cbd5a982003^1
git tag -f v20090714-1930 2d8632ac0485503589bb8a5eb5e3e29933a84394^1
git tag -f v20090715-1500 42cfe60666be20799f67fab675f41f79a3b1a35f^1
git tag -f v20090715-1900 45c61c4343f17989bb9514445730d2b7c3d2dd6e^1
git tag -f v20090716-1400 dac062bbd454586a47eeea56baea19f99b5fc562^1
git tag -f v20090716-1500 e3d4677a662ce212f464af27009822c973702a62^1
git tag -f v20090716-1530 dc537d90135efa6661af7b92a8e469153ccb414d^1
git tag -f v20090716-1930 f620cdc66b763990327b5a9c573cf62b1c54455c^1
git tag -f v20090717-1400 78b0ed9c3001cff8a899ea925dd79c105407e904^1
git tag -f v20090717-1430 77e75563b7e3a9825143bfc04f2d1363fef18c9b^1
git tag -f v20090717-1708 0ec302541ff9e94e730878d8fa2e800b1610855b^1
git tag -f v20090720-2115 b70d97efb7439e198ed33ee7670f669da364afcf^1
git tag -f v20090721-2045 ea1c7454feb69b9c8e912f3309de935307fbea4a^1
git tag -f v20090722-1030 62dcd3b22a5b8cb72a40ee42f5f465a92af91250^1
git tag -f v20090722-1330 35a527e3da8d3650c15f6619eeb33793d939d350^1
git tag -f v20090722-1415 139064024d33f05e9a0d0043b156048aaf328e84^1
git tag -f v20090722-2100 cd98bbff53e3f9912e1464810ce3c324e334705e^1
git tag -f v20090723-1500 3d7447f33e2d714d43c072124cd8a6d35d58e1f4^1
git tag -f v20090723-1900 c00a60dc9bfdfe9c8b1b4dd763de30a00887bf28^1
git tag -f v20090726-1130 c5e7e3364205d24323057483c783696b078905e1^1
git tag -f v20090727-2030 37e225c463c9a77111afe0913061ae62f5ac80fe^1
git tag -f v20090728-1430 685de60b456e4fff5f05b251a3d22f4d1dcedbaa^1
git tag -f v20090729-1800 b2ee4d8c38dec3db55130d6174b456ad897a7b00^1
git tag -f v20090903-1500 c5d357d2ff240d20b017aec48e0c90f0923ddb5c^1
git tag -f v20090924-1400 6be853f41a02595747f11ef82278a047b7562659^1
git tag -f v20091001-1600 17e27cbffe8f1f31e969552d0f7d12deb4c01d0d^1
git tag -f v20091009-1130 463573dbaa40a4162d45d869a0ff55ecff8b18d1^1
git tag -f v20091009-1415 98e84dd8933a98533a57335ca1619b524dc5b2f9^1
git tag -f v20091015-1330 c949c8856c8b58e05a2e32ea8c420f6ed08a3f2d^1
git tag -f v20091016-0900 42bdc2b787985db0d95d2f8016f7cd5756476d78^1
git tag -f v20091022-1230 da8a3ff76f057a8618239243ee5c098b9bc55f67^1
git tag -f v20091022-1300 372525295c452dd79ebad34a802a1ac85a8c9cc4^1
git tag -f v20091029-1230 309446f8c26caebc16c23768d627854ff549240c^1
git tag -f v20091029-2030 0748afd0b0c98601d3a14e46ae46de5ddb175ade^1
git tag -f v20091030-1200 c7922e708ff2dc3730c0ea950eda9ecbd91521db^1
git tag -f v20091105-1245 4b958292c024ec68aa3a48d7b1926a6aa6c5c28a^1
git tag -f v20091105-1400 9eddff774d81a3a210df491f2319a1936d0ac08b^1
git tag -f v20091110-1400 12ef34a63b26f87ff8996a31ed3e09c67c0764a0^1
git tag -f v20091112-1600 676e405c32a7eda82ca03a9105f75d092d6c9918^1
git tag -f v20091114-1230 808b54cd10ca1e312a6efb1407537ac5289f2b6c^1
git tag -f v20091116-1500 8a256b2fdee9957c9cd0e38c08d45515b7410877^1
git tag -f v20091118-0830 69b48cb65634c42b767724975e76c21eb8925361^1
git tag -f v20091118-1530 0264d6057344fd063da3fa43cacaaaff09f944e9^1
git tag -f v20091118-1900 641dbaa5e955f57387edaa69bc8138c45c94ec5c^1
git tag -f v20091119-1430 99e8d990acbac78d51fdf7351b4dc912d2f713a7^1
git tag -f v20091119-1445 a3c5a55286185b5a04180ba017aba3e91e781e8e^1
git tag -f v20091126-1500 a8ab98b8343c651e38f49884a7799f577e33a0ef^1
git tag -f v20091203-1000 6355a2cad1aabeb63d9cd01d13441fc3efee0b8a^1
git tag -f v20091203-1630 be3fa08a7ac8294c0d4f3b39dad23bdd6fb74b3c^1
git tag -f v20091210-1630 10a72817606f26577fc8f224e99f37ee34eb5958^1
git tag -f v20091217-1830 590b057e72ea8c611deb6fb9f5b9205013422703^1
git tag -f v20091217-1900 f84a1853649ad11565f7a7412d5855d5347c5c91^1
git tag -f v20100104-1430 bfde2229b23368ae5a6a3994ae33eb0326756df6^1
git tag -f v20100106-0930 6a7a4940d9a67c9fdfee99ea83ca14cf25bb1828^1
git tag -f v20100106-1500 5513ac01adde6a6d35e71142ea5c9191cc7ab702^1
git tag -f v20100108-1630 017e02edb4853453f7c44f68d93ce30d1d307e82^1
git tag -f v20100111-1500 e92725ee1aef1bd528d59229bbb80adb2b689f66^1
git tag -f v20100112-1800 3be6fef9580a1b48d4fef33d4a765023b166e69d^1
git tag -f v20100113-1500 1f3f376d3304d76cc8a5d9ed6deebe8d832b94de^1
git tag -f v20100113-1830 e8c51c344f21d9ffc0fbbbcd3feff86c2d334ea7^1
git tag -f v20100114-1200 db1103488462cfcc82f93bbc38940f0e658a9da3^1
git tag -f v20100114-1430 ce6cefac3c32c7053d040dd390e7e570fc4d9588^1
git tag -f v20100114-1800 64eb2faf74d49f2ea20225d609cec3b68c09014a^1
git tag -f v20100114-2100 76d7f12401aaf3df7716565021bd4fac95ec169e^1
git tag -f v20100121-2130 58835b765a7c8267801f4a96f96241e0ed855dbe^1
git tag -f v20100129-0930 76ee8893282c82445089e9cd4508680779d885bb^1
git tag -f v20100204-1500 b58088bac7c1d9e8c07bf8227a3442560b40e88c^1
git tag -f v20100205-0830 9530c40585d499bc38fd226e8d75be53e7c6cce7^1
git tag -f v20100211-0930 fae81fde90360f06226ecb86c5a5f632356d5ea5^1
git tag -f v20100211-1600 9b206ff37f01f500ca716a08e7338e7fca8d255c^1
git tag -f v20100218-1430 b6815e90e8a9bc752e3dae016ed3887f077bf622^1
git tag -f v20100223-0930 70b8c1b24ba58bb7beb99592c46429aa7a90fbbf^1
git tag -f v20100223-1530 7e83ee9e86a141e6dbf7f355eef1b1316ec881e9^1
git tag -f v20100224-1630 57a4b8bd3fa803de7951e830b5bbb59bab44e1ce^1
git tag -f v20100225-0930 bd9ec3590539876936792e6e9671b7ec36fcccde^1
git tag -f v20100225-1530 ea6a0378ac0fa2b6ed1ce50c9e2d1150d5b045ae^1
git tag -f v20100226-0800 5d303e7c696e9eb95aa86300ea9a7c108bb53adc^1
git tag -f v20100226-1215 45770929110ae67443999034d0844729d51d7a35^1
git tag -f v20100226-1500 f801c44fbeaa1d72961f9af0eb6b2d248351b8a0^1
git tag -f v20100303-2100 621d13764dc1ba8c0768dc0bcaa6544dc3651ef1^1
git tag -f v20100304-1530 ccfe394f2833eb98629bfb6932276ddc3cc4d102^1
git tag -f v20100305-1630 3a31402019e4195bd2cf8be09edd8f16a8ac0b07^1
git tag -f v20100306-1600 0a703c319f4082ab35d358dfcf91fef51ef7ba08^1
git tag -f v20100307-2100 6fa42336cc439e67d938663b79acede7b0e55087^1
git tag -f v20100310-0830 e7b578c431d70fc5930a8c382bf1e1a72c2302e1^1
git tag -f v20100311-1500 4840ffa5cbd2733093f2b370eb3dc729d1cacca0^1
git tag -f v20100312-1430 f95c8a480d3b0f95c4c001bb54782b28434bf327^1
git tag -f v20100314-1600 b251785992d4b7f8f55835e888b5ce80bc3adc86^1
git tag -f v20100315-1230 e7473ff89dc2d4113c0ef42107d57fda9d85febf^1
git tag -f v20100316-1730 bcf800dbdf24e22703d0869041b81b8ee2c2e6e2^1
git tag -f v20100317-1030 f57a01bc46b33d9d59f44bfcaa62638f0c6d9f4a^1
git tag -f v20100318-1700 b250ec24418a12a6374f6974e7c3b186192cc8d0^1
git tag -f v20100319-1500 07645298c309d16aa3ee603606af7d7f39fcf62b^1
git tag -f v201004050-0830 61c7bedac27e3da06dff6f357f79c5e16944b243^1
git tag -f v201004050-0900 25896ec820a15b39b499acdc9099638b3a534617^1
git tag -f v20100406-1400 0155f3b300ec6083516e2df73db0818d463d068c^1
git tag -f v20100406-1600 28ddf340a504277e22999e4c75c0feb9b31f0038^1
git tag -f v20100406-1731 a9b29f59e71f874a21d4437afda70f3e1cc1c0db^1
git tag -f v20100406-1933 3268a1900435b37da1b7ad85de7d9f9c595e6e4a^1
git tag -f v20100406-2055 2017484ab9daadcaa10fff8c0f31c38ccd90ab79^1
git tag -f v20100406-2234 adbb29d647da55b6c7697b398073e11414c02019^1
git tag -f v20100406-2327 c2c65e59475f60061ed29de133c4aafa209b8af6^1
git tag -f v20100407-0800 b27efe454f1c07c6cb82186144d78fe93e1a7c15^1
git tag -f v20100407-0852 af67af0b2941ea5ba0e6f49c14305fcd092cd390^1
git tag -f v20100407-1147 0fe19fb422cfae3c06042d7c38198b8ee9b943c8^1
git tag -f v20100407-1900 47636ccbd6c6347fbe0f4588e233881705e54f04^1
git tag -f v20100408-0930 f9b38d7456c281695a409c7a5f04b1f5f6005a5e^1
git tag -f v20100408-1544 ba3c6539429812a20578d8155d07f8823df6219d^1
git tag -f v20100408-2100 15bd18c9887ddc18bd0c3b6bc6b5f202f57d3543^1
git tag -f v20100408-2247 1174f644667e2e56cd5fa1f92f84c85e2a8d1d95^1
git tag -f v20100409-1000 0402cac249248b93a2dfef9736b4b14bed9e5c6f^1
git tag -f v20100409-1200 e86d34f8680b8541a6d85e1d1a7cf2156c81d1fb^1
git tag -f v20100409-1400 142d432f5aee593dd908d2f972fbba6ef6c77bcc^1
git tag -f v20100409-1554 27196a207587af6c028f652ae20d07794f461347^1
git tag -f v20100415-1630 2bd7491b2e3cc0d0e5c6448ca72d027f79a3b593^1
git tag -f v20100416-1400 1b1201376383e60f61c3c9ede29bd378d8cd9eb8^1
git tag -f v20100416-1515 56c8ec348353022af5ee99adbd0708bca2a366d1^1
git tag -f v20100419-1030 c22fb7dc96897a305798a3db07bb35c0ea6a07f8^1
git tag -f v20100421-1130 9594794cea79d4461681da9c4be48e774f107129^1
git tag -f v20100421-1530 64210fbc51d93c57e7041289524116c50178295a^1
git tag -f v20100421-2230 b4f188a3d0cee6e59c5ae5b53ecd5264b5ab8e4b^1
git tag -f v20100422-1200 c570fdf4d6c2b69a53d244e63e2913af4a37be90^1
git tag -f v20100422-1230 51709a3ef46196ab6ea96bb63f50f45b66b1f71c^1
git tag -f v20100422-1630 390eb44cd18d40d348d40bc3048ce26b5a3adcb4^1
git tag -f v20100424-1900 f9533eb79b49fab236f9e8553c94b3b6b4d0b242^1
git tag -f v20100428-1730 b9729568e711ffe7a9bfad60a1507f591ebd7fd1^1
git tag -f v20100503-1440 cbee5b9647790639bb7ec6a57e250ac1f9ef3bd9^1
git tag -f v20100503-1900 90e56d1973a9f5d45d99871b59115a1f6b06960e^1
git tag -f v20100504-0938 ee255cd58b65d9b0bd71c2183a23e9d0d44ceb05^1
git tag -f v20100504-1500 302fdeff91479e7419f588020017fc40c1232fe4^1
git tag -f v20100505-0730 21a30dcce9a108dc746a8785d0c2ceb4c18b57a4^1
git tag -f v20100506-1500 1cebc00651af71db922c2d0831afb2aedbd69555^1
git tag -f v20100510-1130 30637e4f1542bce8f79f6c3850333ce659aebad8^1
git tag -f v20100510-1530 4740e871fbcc3d64085629f4881a08f22bf2d9aa^1
git tag -f v20100511-0800 1ba8033cc8f5bb17d82c998d70c3b38a974de5c4^1
git tag -f v20100513-1500 23af9ee86896a705a7c52ae66180466a25d9938f^1
git tag -f v20100519-0930 7512a6e301a84805da94bc2d2315f9be483819bf^1
git tag -f v20100520-1200 ae8e37388b775360c05e9990f62ff3bf8cc8118e^1
git tag -f v20100520-1630 75cd0242876bf92e2d3e77605b10070d1131c20a^1
git tag -f v20100521-0900 56090e25f9c677d1ced8721ec01b9eff5680d195^1
git tag -f v20100521-1400 62c986f23dff68e24ec9c2ed9b74124f5a9c2327^1
git tag -f v20100521-1530 94edd48ec7cfe425caeb62efd5cc4173f33c107a^1
git tag -f v20100525-1530 db1518e4e5a7ded5c980655923fcc80261b83ce8^1
git tag -f v20100525-1600 887e075082a320629ca41a71dcc2ca602e6f63ef^1
git tag -f v20100526-1530 e8364a3a0d7024363efcf20b9cf205a067137f06^1
git tag -f v20100527-1515 fbd6dd61416bf165faa471bbf06a8d7e7c945e5e^1
git tag -f v20100528-1500 e4c6a65ec25cb6ff7bae6e679022aab739ac41e4^1
git tag -f v20100531-1530 94edd48ec7cfe425caeb62efd5cc4173f33c107a^1
git tag -f v20100601 c801d6f6c3b2239b6f4ef0a96f41ff0d1f62fe53^1
git tag -f v20100602-1900 7e0eb4a9d3955968a33db9a5ed8357c38d02ef82^1
git tag -f v20100603 07c75ea931c3272b349e64ac470776345a916711^1
git tag -f v20100603-1900 1e30456730a2e00f2813f80f7df36623f0e4c7d7^1
git tag -f v20100604-1515 d4bc8b7ae85db6026bb0a3964e459e519f95abef^1
git tag -f v20100609-2000 20b5d32aa3f9f9ee4d224e965f5fb49a8d0e0315^1
git tag -f v20100610-2030 0a37a5bfa2a52dab3958579ab90cca048e7ac4f5^1
git tag -f v20100613-1900 1d97bf35d090b6a361e602c6c084a435c475bd98^1
git tag -f v20100613-1930 3af08d8aef62b0dc4c9e89a903930d5cda7e2ee4^1
git tag -f v20100614-1830 65a9228cacdd84db16450e533e65b4760822923c^1
git tag -f v20100615-2100 ec9729e3a89d6554d2c5d34d807fc4502a1915cc^1
git tag -f v20100616-1900 567552abeba5935a2ac4c57c8d1ea9dcb0e34454^1
git tag -f v20100617-2100 d0c42dfc7fcbbdeb82e9c6216e950fafe9006257^1
git tag -f v20100618-1245 e73ed1eaed9916b91ff88066851fd803bdecf43b^1
git tag -f v20100618-1630 753b04b205890cc46c32eeb919726b34365550c2^1
git tag -f v20100622-1500 7459f32f8a00a89693c56398d01cbc37d8b7f2f0^1
git tag -f v20100624-1500 ac9e608c92e5585d0c32ac09eef709e3d7809fd5^1
git tag -f v20100624-1800 ea3986753faac515e5df89bfda75f49738c5ce9e^1
git tag -f v20100627-1530 e0a6b113695cab2ca9d26ccfdb4e175d6048c31f^1
git tag -f v20100628-2030 3ceec23a5d190cf2d33923798141364cfd645a1a^1
git tag -f v20100629-2000 083884f38725aee4483aba49859babd12bd400d4^1
git tag -f v20100630-1000 904dea9279b05fafc2bfc206b5d1349482553dc1^1
git tag -f v20100630-1600 be426f204fe8ba790b55e992463eea8a5f80ce3d^1
git tag -f v20100630-1730 e4b9de78c2bdae7927ab14578d651924e8379ed4^1
git tag -f v20100701-1000 3ed39f21ece8cf1186137b19c70c89be792649a4^1
git tag -f v20100705-0830 78cbab017ef7e69c75fa0599b6096e7e9fae2d07^1
git tag -f v20100705-2130 1897cd07e881fc08bf9565c53697cabda4da13d1^1
git tag -f v20100706-2000 fa9826fcf785f6b5745cec1a6e269991e7bcbffb^1
git tag -f v20100707-1900 b5a56c91557581437138e2df9505d599a7afe316^1
git tag -f v20100708 ac82c5cdc40e7e03711c7a409c387ffbcbc780cc^1
git tag -f v20100708-1830 ccd110a8b9c6a18fd2a3aeb835ee0940f949438b^1
git tag -f v20100709-1100 8f296ced8a82efc537b76c056a72852156531ff7^1
git tag -f v20100709-1530 b13740a8a85f6f342987bb1666e9bc5d8f99e795^1
git tag -f v20100712-1130 2733c798dfb9240b5e1b0f8dd758f1d2b3296069^1
git tag -f v20100712-1900 904ce3c69045265e874c28ab1c188f2c30bdefb0^1
git tag -f v20100713-1145 f46b9ffd6d2b345bc8a908780045d63b4d5448cd^1
git tag -f v20100713-1530 cc962bb9d02012df2f4a41a271006f95274a1076^1
git tag -f v20100714-1430 e35114b73f13676e5f28b06d4af5f9b78a29de5a^1
git tag -f v20100714-1900 86b31f3582d941d86c496ab5c9693f7a7d7ee512^1
git tag -f v20100715-1830 f84d4306ef7062091a662379fc8a151c5b125bb3^1
git tag -f v20100716-0730 bc28ce5899fda5c53817e55d457017adec304c1f^1
git tag -f v20100716-1200 922fe5a3ffca4452ebbf6f7b07285e5d909c609b^1
git tag -f v20100716-1530 4fb92bac0a9f6ffc49de41d00bbbd0e6cd7976e1^1
git tag -f v20100716-1545 3146ad2d5da7cf44d47b57ebd6be1d86a137fb79^1
git tag -f v20100716-1700 9be042565c8dc6ec32f87494def7e047154b33af^1
git tag -f v20100718-1830 9a76d486e540fab7ee5727a45dfb30f65aa4619c^1
git tag -f v20100720-1930 d29fa05f3048824a4a4c406e5667686d2b034ee1^1
git tag -f v20100721-1130 9987c43e34ce1dc30763141520a7c16adb907498^1
git tag -f v20100721-2000 5a6b553589ac18d91b1673362e79ec8722465a7e^1
git tag -f v20100722-1200 af1ede27da63cb61e8715843cf7f4788b47ce907^1
git tag -f v20100722-1430 6117c1de16b2344584b9c0044cb0a6d2783b25d8^1
git tag -f v20100722-1830 d1bccc8d501bde62c77831dc50f59fa61a784526^1
git tag -f v20100722-1930 efbec2fc5f4c33e8e8312c1e826af477910c04ca^1
git tag -f v20100723-1200 d6679b62d4d56be4df34e8643026c12135b12ec0^1
git tag -f v20100723-1830 46700d2264077ef088e294c7402124e11a4ac812^1
git tag -f v20100724-2030 e2efbfddf69a21c989c4efb4e5f894ca2d05d1ff^1
git tag -f v20100726-1215 3296a33e2031bfc6c7b57e4095e8d0d89816e8a1^1
git tag -f v20100726-2030 4df0ab650085cf05e794f20043b05fcd9900025c^1
git tag -f v20100730-0820 8469a67b861512d434be63987b37c9f9827758d8^1
git tag -f v20100805-1300 c188ae63cc5966f7bdf95d34f1431be50c8ce67d^1
git tag -f v20100816-1230 63538c098b604348d3a15371dfc81e8b73f0c819^1
git tag -f v20100819-1800 db48d005965f6e0e3a318cf120f1e129a8970b82^1
git tag -f v20100825-1300 6176adcd1bfde0d2bf2fa96671f58e979bffb58f^1
git tag -f v20100826-1530 63ac4c732544306caea7a261450e10632941a168^1
git tag -f v20100830-0930 4d60479e2f0c62f59bc39275edadfafb5998e20d^1
git tag -f v20100909-1100 7a6dc670091d0797cfd6bb81ba55afe71553323f^1
git tag -f v20100914-0830 73948165625ced87f9a5166d38d3658b933df5da^1
git tag -f v20100914-1500 8b50331791a049ef967e4c81ae514a54de279061^1
git tag -f v20100915-1500 d3294faaf66b7dda8b1db8322f1a13ef8ccb9b12^1
git tag -f v20100917-1000 efbec2fc5f4c33e8e8312c1e826af477910c04ca^1
git tag -f v20100923-1030 1f518aab1e8fc01a6eb03eef2b403fe1f07e17c3^1
git tag -f v20100924-1330 8f8ec661604b9a8ede42a8fd3827b68ee58a9603^1
git tag -f v20100930-1600 107354e7af08ebb36b968122fd240ee39a23f799^1
git tag -f v20101006-1500 8cf7768069c9e08acee9cf1c5da0fcd1f71487e7^1
git tag -f v20101007-1500 701d37bcd3506621d0eefe5888bada1c56afc5f0^1
git tag -f v20101014-1600 2f21f2cec33f1ebcb733a0ceb6980368b8a2a541^1
git tag -f v20101014-1710 0797f7a09dfbb1a76a8a447b313394a3bb0e10af^1
git tag -f v20101021-1500 691c58bc1d6fb89501b9997627d0383fd8ab016b^1
git tag -f v20101022_1145 eaebace81baffd91e4bc4788d9bac75a6e2ffa8a^1
git tag -f v20101025-1420 ade01094449810189bc74040996407b9f3559d5f^1
git tag -f v20101025-1500 497f1859be5e2a790cefedbd7bf8a7bc2c153556^1
git tag -f v20101027-1530 c8aea58084125ac21e13d3ccad8b28adbd055e68^1
git tag -f v20101029-1030 817e249db52f8381ac19e26db6d36e49498ff096^1
git tag -f v20101104-2130 63e916405e3b0e2fd2210b50e7503a81e49aead8^1
git tag -f v20101109-1330 168a3986450e170cb2ad1e6fa8be491dc8cfbb2d^1
git tag -f v20101111-1930 7b97bb8012e0a01de257027efa265ded6ff0a565^1
git tag -f v20101118-1530 e7be8622b583555a6cf3fbb75024adb4abf19197^1
git tag -f v20101119-1100 f38b716a52ebffa9ad8911fd30e21c0c0f09e7a2^1
git tag -f v20101119-1500 efa8f1f3b03b9fb99e794119f066c2cef6d00952^1
git tag -f v20101119-1700 a753aa40858330f40dbc270c5ebf7b101b61b529^1
git tag -f v20101122-2200 18dd1faa0ec12e4e399a25f751c986c06de2e8fe^1
git tag -f v20101125-1630 a364bc45521f152865a8761e1448d92f5b25d0e7^1
git tag -f v20101126-1520 cbdc9099882d3b42c902f1b36578dc757a40b04a^1
git tag -f v20101201-1400 be45769d12766bb2a0a30e10e195884faa341940^1
git tag -f v20101202-1530 e31febd972a1dc8beb03662750c2068d1d692003^1
git tag -f v20101204-1745 5dec101ad866ace5af8bf46cd17403c8162eac09^1
git tag -f v20101206-1350 3b475b9321c931e79923bab17516a928cb2ee857^1
git tag -f v20101206-1400 b7068e33e902c02c5c05fbbde0e35e8869d38178^1
git tag -f v20101206-1430 24412c9efe3f306465c120d73a9776f9a8d6d2a8^1
git tag -f v20110113-1500 6df09c14c082d10c440860f21ca63413b5ad7bf6^1
git tag -f v20110114-0800 7d9f14dbd67c0755962e2c7d92f72a6e8279d4ca^1
git tag -f v20110120-1900 04e4384d623c2d87302955ec246d32be99d47964^1
git tag -f v20110121-1000 e659937615627a2e987d5ad526c04e7dcbddbf7c^1
git tag -f v20110126-2200 138f94b74bb0f79a50d5abdfff94937419cfb502^1
git tag -f v20110127-2200 f72a06ac629802f67feb3ce62093f319b2886755^1
git tag -f v20110127-2200a 30856dfdf7d034c82b146277a27bc85e43753b88^1
git tag -f v20110203-2200 874272855428e21b036e6994d1009f6076740fb1^1
git tag -f v20110210-1530 540e7fc09ffe77fb32db653d8a64a89ca2a1456e^1
git tag -f v20110217-1730 141bd8042ce9dd390c11d0666650f9e0d511891c^1
git tag -f v20110217-2030 cd16c64f9ea94a4d8b8037266549ffe2f9a5ac38^1
git tag -f v20110224-1630 55e38f796caed4ccd5dbf271732b54e780a40242^1
git tag -f v20110225-1245 6ef2da96c4fe16c9fc2a46e8c538a14a9e1eb29f^1
git tag -f v20110303-1630 3bd0193b617663dbca7439b5ed897e34356dfc2e^1
git tag -f v20110304-1630 60dc13d3174bb69d5c6240e70a90ba66981d2133^1
git tag -f v20110306-2030 5f7f9a400d589d47cb78454cd140e348a4806995^1
git tag -f v20110306-2145 23b78b06045a57c23ffbb273cb6c6b9c02c104dc^1
git tag -f v20110307-2000 fab42990945b8e33ae56028b59622b7fbed83615^1
git tag -f v20110308-1630 ae2f0a74fcbf05f1b7308a65b6a450bef045fb56^1
git tag -f v20110308-1650 44fa84483f04a47d89ae874c52cf1f2177aa14a0^1
git tag -f v20110309-0800 19f76222dcb8ed2bd58c40306016a66eddac1143^1
git tag -f v20110309-1400 75b8d9343912a94300fdf3f64252d71bbe6314d4^1
git tag -f v20110309-1930 6397bfdbe510e9e41950074d9a94cd255624fe9b^1
git tag -f v20110310-1400 72ae1c53d330f16cbacda2bc9c64411740d91de9^1
git tag -f v20110310-1900 ceb0b3b11d6655aa589ecab87e93974cb27d7744^1
git tag -f v20110311-1500 3b5fb79329ae51d5ef1e9550fd767faaa0f7b9ee^1
git tag -f v20110312-1200 f06f396f64313433dc60e0b448052cfe9e58f61e^1
git tag -f v20110312-8000 ee50c82f3d39d0e15b976d206e7dc11eac58ea50^1
git tag -f v20110316-0300 23d1149d4c776ef1f58e3340bc190a4303cddf3e^1
git tag -f v20110317-2000 1a3f59342372a88397cee07b0cd45d8480e5bcb9^1
git tag -f v20110320-2300 cc3aeb2aa0ed1db7e5a0dea70030d1c93e8479b5^1
git tag -f v20110331-2030 b908b44a3f5aa4be4da283686bf59c2ce43c514a^1
git tag -f v20110407-2030 2c0d4335788784f932cc54e7701c07ef70e9d1a7^1
git tag -f v20110412 60e3ab6ae9f819891b5789911ba3b166715a40bf^1
git tag -f v20110414-2200 8e802dd403c4b5b6f7df5e42db655b7ce1036242^1
git tag -f v20110414-2201 ecc9ae6600a773115f9f4629520b0531d5100d77^1
git tag -f v20110419-1630 0bddfb55a5b6d63124e9ce2561ea91e383a8c748^1
git tag -f v20110419-1940 96ab08c039b73509c04f7fd113d94ec6e456fb47^1
git tag -f v20110420 5d3159e8b869069ec2da3808f5338334b92e75a3^1
git tag -f v20110420-1900 b23382a250d722ccc1f4d5fe6298ab3afecff533^1
git tag -f v20110421-1015 bd11e05a37cb48bb62ad50402ba03112c38e0e58^1
git tag -f v20110422-1900 92cec5b77beb6e867407b3478c680e2b6c33e0be^1
git tag -f v20110425-1930 365b4dc78a1f752f94bb4d777dbd6fb28f673e4d^1
git tag -f v20110426-0201 8c46f4243513da6564d71884db6f9d29bf0c8e49^1
git tag -f v20110426-1500 547e191bb0c31de819bcacb723d7437d843e2aaa^1
git tag -f v20110427-0010 635e9c8cab3e97c6ed369437124327476ca637c5^1
git tag -f v20110427-1030 547e191bb0c31de819bcacb723d7437d843e2aaa^1
git tag -f v20110427-1700 b5ba57aee6ae6c6b73bf293546ec1e9395c4fb8d^1
git tag -f v20110428-1500 6f2f0de2c329fd7e772899b85ac26eb3b2bc7da0^1
git tag -f v20110429-0200 6e2b389df56097ebc6ab8927abc8985fe259059d^1
git tag -f v20110429-0730 59e33c965acab2f5e275f8d694cedd4dc280bea4^1
git tag -f v20110429-1500 c3932594b248b5b389db934accfff7e1a5088959^1
git tag -f v20110504-1730 b5a165f3ad91535ec400ba90fbc30fd9874e578b^1
git tag -f v20110505-0830 94826273f332bca564a6fef47fb6b4d9fab01b19^1
git tag -f v20110506-1500 30844698c8e28ded8570af9c8da68cea87a0451f^1
git tag -f v20110509-1630 f1cc5f7510330cf2159cda91835f59f5da769d5f^1
git tag -f v20110510-1500 7f8fcf248b3d2cf43d4e83ed97c255b86b4a3e16^1
git tag -f v20110511-1600 b8870d762738b313fc7d69f888e5be156d2d61e0^1
git tag -f v20110513-1600 9ee33e61b4ecae3bd1a946cbbf2737bd3a00fa2c^1
git tag -f v20110516-1030 86abb918df4b6d80edc7ca2b3cde46e028282d89^1
git tag -f v20110517-2030 e64413eb32a9b9d667fef62e85527e1e03972cd9^1
git tag -f v20110518-1420 842657c5d59465edfe72d8e4bc46b6c30353d6dc^1
git tag -f v20110518-2130 4eb9fe87bf9f8c223939a7e78699feb10fd52434^1
git tag -f v20110520-1530 0ec4aef29df23dc5b300407180441158eba2c357^1
git tag -f v20110520-2030 c1dba1c863f42dd923661b70ee622448fb74ca23^1
git tag -f v20110524-1630 7b99798dba7bdf3ea72b0936fc1a3f5db3b19c55^1
git tag -f v20110525-1540 1be6ad35377bf9d809108c1939a8f3521a6de9a5^1
git tag -f v20110525-1900 6e89962c9b51ce6c033cf1d57d057dc4a6a73632^1
git tag -f v20110526-1100 6d5f141e236d7b605116003debc0727536d8d2f9^1
git tag -f v20110526-1430 a048de25e6d29dd7c73a010c08d7f7a72e1c0b54^1
git tag -f v20110526-2000 16835ff680c02ec55f3feae005ed42327f24f9bc^1
git tag -f v20110527-1530 aade3701e62b944d52d7e154b1314080c078a716^1
git tag -f v20110527-1900 98a2b86fd79c674e5c8eae18ca2f8ddf62683876^1
git tag -f v20110527-2100 7618d6feb7c6f840f062d735a2034c8d341268d5^1
git tag -f v20110530-2000 6e43674bdac1976b7ed9bce7926cdb2c910b5ac6^1
git tag -f v20110531-1900 11270782a446c226f3338481e01a909c45babcc2^1
git tag -f v20110601-1800 44be6f92f4d57bc2b6f0956d7cab9d9afdf4f753^1
git tag -f v20110603-1130 d48005fbca913624d3cb2b8dcb8994e45a0f7dd3^1
git tag -f v20110603-1900 f4e9b9d033cdea32182e07d089a992c5d8962c50^1
git tag -f v20110608-1930 998fdfe15b7379a9fc917ba67179f67554962491^1
git tag -f v20110609-1700 4f68281301be6073605580cdbcd5ed067ff29f68^1
git tag -f v20110610-1500 b428cdea7cc63f2b07a3d8a5e2432ad536535813^1
git tag -f v20110610-2030 a197579822ca5625a0e24bfb3231f2e4321d0e02^1
git tag -f v20110613-2030 48bffebedc7760851eb547a3b9350bb6c1eec930^1
git tag -f v20110614-1030 64f436fb1c596ecce7c8b28bd80cc42e1475210b^1
git tag -f v20110614-1530 bb11b35499992b55c4983fd95d558eb957af9bb0^1
git tag -f v20110629-1700 ffbf41dc08f9024208ca1141a2869643b0650724^1
git tag -f v20110705-1300 bf3052f66ae419ef28db002242f5e08c235d2253^1
git tag -f v20110912-2000 10d2925d1c6cc695eff2cc8abe45fb85f1df24d1^1
